Subject: Trainer Candidate - Tanya Batra
From: Tanya Batra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 03:09:21 -0400

| | Tech Support Test

Name | Tanya Batra
E-mail | [email-masked]
Phone Number | (91+) 9899592853
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Snva ventures | Process trainer | 15th april 2021 | 28000
Previous Employer 1 | Bharti airtel | Project manager | 24oct 2020 | 25000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in training? | I habe 2 years of experience into the designation of process trainwr where i was Proven record of excellent people skills, including good communication and interpersonal skills. i wa giving training to the new hired batches .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Weak workplace culture plays a very important role soo there should be healthy environment in the organisation.
Decrease of performance levels which creates negativity in the mind and demotivates.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | First listen to teh customer understand it find the need of the customer and tehn give the best possible solution

What according to you makes you a good candidate for this position?

I have good communication skills
I have good team handling experience

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |